.pillContMain {
    width: 100%; 
    max-width: 1400px; 
    padding: 20px 0; 
    text-align: center; 
    position: relative; 
    height: 85px;
}
.pillContScroll {
   width: 100%; 
   max-width: 100%; 
   text-align: center; 
   white-space: nowrap; 
   position: absolute; 
    overflow-x: scroll; 
    overflow-y: hidden;
   scrollbar-color: #FFFFFF #FFFFFF;
   scrollbar-width: none;
}


@media screen and (max-width: 1399px) {
      #container {
        border: 0 solid #FFF;
        overflow-x: scroll;
        flex-wrap: nowrap;
         scrollbar-width: none;
      }
   #container::-webkit-scrollbar {
      height: 0px;
    }
}
   .box {
       width: 1400px;
      display: flex;
      flex-wrap: nowrap;
      justify-content: center;
    }

    #slideLeft {  
        display: block; 
        background: #2F711C;
       position: absolute;
        left: 2%;
        color: #FFF;
        font-size: 20px;
        border: 0;
        border-radius: 50px;
        height: 30px;
        width: 30px;
        margin-top: 10px;
     }
     #slideRight { 
        display: block;
       position: absolute;
        margin-top: 10px;
        right: 2%;
        font-size: 20px;
         background: #2F711C;
        color: #FFF; 
        border: 0;
        border-radius: 50px;
        height: 30px;
        width: 30px;
     }
  }
@media screen and (min-width: 1400px) {
   #container {
        border: 0px;
        overflow-x: visible;
      }
      #content {
        background-color: #FFF;
      }
     #slideLeft {display: none;}
     #slideRight {display: none;}
}
.slideButtonContainer {
     display: relative;
     width: 100%;
}
   .box {
       width: 1400px;
      display: flex;
      flex-wrap: nowrap;
    }
   .pillBox { 
       width: 15%; 
       color: #212121;
       border-radius: 6030px;
       border: 1px solid #A6A6A6;
       padding: 14px 0;
       height: 50px;
       text-align: center; 
       margin: 0 10px;
       align-items: center;
    }
  a.pillBox {color: #212121;}

@media screen and (min-width: 1400px) {
.hidescroll {
	scrollbar-width: none;
        border: 0px solid #FFF;
	}
.hidescroll ::-webkit-scrollbar {
      height: 0px;
    }
}




@media screen and (max-width: 1399px) {
      #containerLogo {
        border: 0 solid #FFF;
        overflow-x: scroll;
        flex-wrap: nowrap;
      }
   #containerLogo::-webkit-scrollbar {
      height: 0px;
    }

    #slideLeftLogo {  
        display: block; 
        background: #2F711C;
       position: absolute;
        left: 2%;
        color: #FFF;
        font-size: 20px;
        border: 0;
        border-radius: 50px;
        height: 30px;
        width: 30px;
        margin-top: 85px;
     }
     #slideRightLogo { 
        display: block;
       position: absolute;
        margin-top: 85px;
        right: 2%;
        font-size: 20px;
         background: #2F711C;
        color: #FFF; 
        border: 0;
        border-radius: 50px;
        height: 30px;
        width: 30px;
     }
  }
@media screen and (min-width: 1400px) {
   #containerLogo {
        border: 0px;
        overflow-x: visible;
      }
      #contentLogo {
        background-color: #FFF;
      }
     #slideLeftLogo {display: none;}
     #slideRightLogo {display: none;}
}

 
   .LgBox { 
       width: 15%; 
       color: #212121;
       border-radius: 20px;
       border: 1px solid #A6A6A6;
       padding: 40px 0; 
       height: 210px;
       text-align: center; 
       margin: 0 10px;
       align-items: center;
    }
  .LgBox > img {max-width: 140px;}


@media screen and (min-width: 768px) {
.flex-container-sub {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}

.flex-onethird-column{
    width: 34%; 
    text-align: center;
}
.flex-twothird-column{
    width: 66%; 
    text-align: center;
}
}


@media screen and (max-width: 767px) {
.flex-container-sub {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
}
    .flex-onethird-column{
        width: 100%; 
    }
    .flex-twothird-column{
        width: 100%; 
    }

}